{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 1,
        "minute": 53,
        "second": 15
    },
    "title": "Chapter V: Beacon of Reprisal　Easy",
    "subtitle": "Viewpoint Isle",
    "detail": "Chapter V: Beacon of Reprisal\nLocation: Viewpoint Isle\n\nTalk to the old man\n\n　Adol　Lv. 35\n　Difficulty: Easy\n　Play Time:   3:30:48",
    "user_param": 0
}